<odoo>
    <record id="view_reason_for_return_wizard" model="ir.ui.view">
        <field name="name">reason.for.return.wizard.form</field>
        <field name="model">reason.for.return.wizard</field>
        <field name="arch" type="xml">
            <form>
                <group>
                    <field name="reason"/>
                </group>
                <footer>
                    <button string="Confirm" type="object" name="action_confirm" class="btn-primary"/>
                    <button string="Cancel" type="object" class="btn-secondary" special="cancel"/>
                </footer>
            </form>
        </field>
    </record>
    <record id="return_reason_wizard_form" model="ir.ui.view">
        <field name="name">return.reason.wizard.form</field>
        <field name="model">return.reason.wizard</field>
        <field name="arch" type="xml">
            <form string="Bank Return">
                <group>
                    <field name="line_id" invisible="1"/>
                    <field name="line_model" invisible="1"/>
                    <field name="return_reason_id"/>
                </group>
                <footer>
                    <button name="action_confirm" type="object" string="Confirm" class="btn btn-primary"/>
                    <button string="Cancel" special="cancel" class="btn btn-secondary"/>
                </footer>
            </form>
        </field>
    </record>
</odoo>
